l_english:

 #############################################
 ### French group ###
 # Feudal / Clan / Tribal
 barony_french_group: "Seigneurie"
 baron_male_french_group: "Sire"
 baron_female_french_group: "Dame"
 county_french_group: "Préfecture"
 count_male_french_group: "Préfet"
 count_female_french_group: "Préfète"
 duke_male_french_group: "Duc"
 duke_female_french_group: "Duchesse"
 king_male_french_group: "Roi"
 king_female_french_group: "Reine"
 emperor_male_french_group: "Empereur"
 emperor_female_french_group: "Impératrice"
 
 barony_feudal_french_group: "Seigneurie"
 baron_feudal_male_french_group: "Sire"
 baron_feudal_female_french_group: "Dame"
 county_feudal_french_group: "Préfecture"
 count_feudal_male_french_group: "Préfet"
 count_feudal_female_french_group: "Préfète"
 duke_feudal_male_french_group: "Duc"
 duke_feudal_female_french_group: "Duchesse"
 king_feudal_male_french_group: "Roi"
 king_feudal_female_french_group: "Reine"
 emperor_feudal_male_french_group: "Empereur"
 emperor_feudal_female_french_group: "Impératrice"
 
 barony_independant_french_group: "Seigneurie"
 baron_independant_male_french_group: "Sire"
 baron_independant_female_french_group: "Dame"
 county_feudal_french_group: "Préfecture"
 count_independent_male_french_group: "Préfet"
 count_independent_female_french_group: "Préfète"
 duke_independent_male_french_group: "Duc"
 duke_independent_female_french_group: "Duchesse"
 king_independent_male_french_group: "Roi"
 king_independent_female_french_group: "Reine"
 emperor_independent_male_french_group: "Empereur"
 emperor_independent_female_french_group: "Impératrice"
 # sardinian titles names 
 county_sardinian: "Judicadu"
 county_male_sardinian: "Judike"
 county_female_sardinian: "Judesa"
 duchy_sardinian: "Archontes"
 duke_male_sardinian: "Archonteke"
 duke_female_sardinian: "Archontesa"
 kingdom_sardinian: "Superbo Arcontates"
 king_male_sardinian: "Superbo Archon"
 king_female_sardinian: "Superbo Archonesa" 
 kingdom_administrative_sardinian: "Archonate"
 king_administrative_male_sardinian: "Archon"
 king_administrative_female_sardinian: "Archonesa" 
 
 county_feudal_sardinian: "Judicadu"
 county_feudal_male_sardinian: "Judike"
 county_feudal_female_sardinian: "Judesa"
 duchy_feudal_sardinian: "Archontes"
 duke_feudal_male_sardinian: "Archonteke"
 duke_feudal_female_sardinian: "Archontesa"
 kingdom_feudal_sardinian: "Most Superb Archonate"
 king_feudal_male_sardinian: "Most Superb Archon"
 king_feudal_female_sardinian: "Most Superb Archonesa" 
 
 county_administrative_sardinian: "Judicadu"
 county_administrative_male_sardinian: "Judike"
 county_administrative_female_sardinian: "Judesa"
 duchy_administrative_sardinian: "Archontes"
 duke_administrative_male_sardinian: "Archonteke"
 duke_administrative_female_sardinian: "Archontesa"
 kingdom_administrative_sardinian: "Superbo Arcontates"
 king_administrative_male_sardinian: "Superbo Archon"
 king_administrative_female_sardinian: "Superbo Archonesa" 
 
 county_administrative_independent_sardinian: "Judicadu"
 county_administrative_independent_male_sardinian: "Judike"
 county_administrative_independent_female_sardinian: "Judesa"
 duchy_administrative_independent_sardinian: "Archontes"
 duke_administrative_independent_male_sardinian: "Archonteke"
 duke_administrative_independent_female_sardinian: "Archontesa"
 kingdom_administrative_independent_sardinian: "Superbo Arcontates"
 king_administrative_independent_male_sardinian: "Superbo Archon"
 king_administrative_independent_female_sardinian: "Superbo Archonesa" 
 
 
 
 
 county_administrative_north_italian: "Capitanato"
 county_administrative_male_north_italian: "Capitano"
 county_administrative_female_north_italian: "Capitana"
 duchy_administrative_north_italian: "Principato"
 duke_administrative_male_north_italian: "Doge"
 duke_administrative_female_north_italian: "Dogaressa"
 kingdom_administrative_north_italian: "Grande Principato"
 king_administrative_male_north_italian: "Grande Doge"
 king_administrative_female_north_italian: "Grande Dogaressa" 
 
 county_administrative_independent_north_italian: "Capitanato"
 county_administrative_independent_male_north_italian: "Capitano"
 county_administrative_independent_female_north_italian: "Capitana"
 duchy_administrative_independent_north_italian: "Principato"
 duke_administrative_independent_male_north_italian: "Doge"
 duke_administrative_independent_female_north_italian: "Dogaressa"
 kingdom_administrative_independent_north_italian: "Serenissimo Principato"
 king_administrative_independent_male_north_italian: "Serenissimo Doge"
 king_administrative_independent_female_north_italian: "Serenissimo Dogaressa" 
 
 # british titles names 
 king_administrative_male_brit: "Governor"
 king_administrative_female_brit: "Governess"
 king_administrative_independent_male_brit: "Peer"
 king_administrative_independent_female_brit: "Peeress"
 emperor_administrative_male_brit: "First Lord"
 emperor_administrative_female_brit: "First Lady"
 male_not_muslim_sultan: "Sultan"
 female_not_muslim_sultan: "Sultana"
 title_not_muslim_sultan: "Sultanate"
 
 druid_king_male: "Druid-King"
 druid_king_female: "Bandruí-Queen"
 
 emperor_feudal_male_novelist_religion: "Haut Roi"
 emperor_feudal_female_novelist_religion: "Haute Reine"
 empire_feudal_novelist_religion: "Domaine"
 
 duke_feudal_male_novelist_religion: "Prince"
 duke_feudal_female_novelist_religion: "Princesse"
 duke_feudal_novelist_religion: "Principauté"
 duke_feudal_vassal_male_novelist_religion: "Féal"
 duke_feudal_vassal_female_novelist_religion: "Féale"
 duke_feudal_vassal_novelist_religion: "Duché"
 # Putting this here for now because I have no idea where else to put this 
   #carstana_count:0 "Pârcălab"
   #carstana_countess:0 "Pârcălab"